;ACIE config file
[General]
TitleVar=Lexis Word Processor
[GUI]
IMG0=data\Lexis.png
IMG1=data\LexisIcon.png
[Files]
location=data\files
[Options]
skipAgreement=true
agreementText=data\agreement.txt
defaultDestination=C:\Lexis\
executeAfter=true
executeWhat=clipart.bat
launchCheckbox=true
launchWhat=lexis.exe
shortcuts=2
watermark=ACIE Install System
[sc1]
name=Lexis Word Processor
target=lexis.exe
icon= 
desktop=true
[sc2]
name=Lexis
target=lexis.exe
icon= 
desktop=false